TKN-CUSTOMRUN(1)

NAME

tkn-customrun - Manage CustomRuns

SYNOPSIS

tkn customrun

DESCRIPTION

Manage CustomRuns

OPTIONS

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-h, --help[=false]
    help for customrun

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-n, --namespace=""
    namespace to use (default: from $KUBECONFIG)

-C, --no-color[=false]
    disable coloring (default: false)

SEE ALSO

tkn(1), tkn-customrun-delete(1), tkn-customrun-describe(1), tkn-customrun-list(1)